function start()
{
  try {
    var sb = getStringBundle("main");
    var menu = new Menu(sb.GetStringFromName("page.title"));
    menu.createMenuItem(sb.GetStringFromName("recordings.item"), null, recordingsMenuStart);
    menu.createMenuItem(sb.GetStringFromName("settings.item"), null, settingsStart);
    menu.load();
  } catch (e) { errorCritical(e); }
}
